Package Details: vim-gnupg 2.7.1-2

Git Clone URL: https://aur.archlinux.org/vim-gnupg.git (read-only, click to copy)
Package Base: vim-gnupg
Description: Plugin for transparent editing of gpg encrypted files
Upstream URL: http://www.vim.org/scripts/script.php?script_id=3645
Licenses: GPL2
Groups: vim-plugins
Submitter: Felixoid
Maintainer: Felixoid
Last Packager: Felixoid
Votes: 13
Popularity: 0.22
First Submitted: 2015-10-05 12:18
Last Updated: 2021-06-18 18:30

Latest Comments

Felixoid commented on 2021-06-18 18:25

@FMB sorry, I messed up the installation a little bit. Will fix soon

FMB commented on 2021-06-18 17:30

Getting errors like these when opening Vim after update:

line    1:
E492: Not an editor command: PK^C^D
line    4:
E492: Not an editor command: <ff><bb><ba><cb><c9>y|R<a1><c8>)<f4>U<a5>o7<f4><b9>aK<ae>c+<e6>C_
4<b8>$<96>(6<9c>^U<ce>Fq<8f><f8>J<9e>]<ae>h<b8>{E<91><e5><e1>pcIc<d0>Ɛ
line    5:
E492: Not an editor command: ;<aa><e0>Q,y.t<a7>S^<c8>AN<de><cf><e1><98>^B-N<93><8d><ed>݃ё2殭<c
3>^A<93>N!^N^GܜĹ<c4><de>[qY^I<e0><da>VnEaP<9d>8Z<91><b2>e<d6><db><d2>M<d1>;<d2><f0><c4>*<e0>2^
W=<8c><8d><9b>,{<fc><98><de><d8>^P<e1>WE<ed>l<96><bd>tݘ^R<c8>S<f9>6<b0><9b><d3>b!=<ff><ee><f5>
^_<ef>^<9d>ȋ<93><ce><f4><b5><b6>9<95>^ZAG<e7><c7>^M]q<c5>^<ce><e6>g^M<9b>.Se<b9><9e><8f><ad><e
6>g$<cf>j<e3><b6><ca>,<af>$<d6><e5><ad><ef>m<d4>-w*6y^B<b8>^U^LJ<8e>J<9b><90><a9><ad><eb>#}<d2
>-MW^C<92>8����U<96>~^Q<fe><ac>U^M<f4><f2><b3>,{N_\O<a1>q<bd>)<81><ed><a0><c6> <ce>S^^<95>3<c6>^M
Rc<a3>-^G^Iyt<bd>^Ph<ab>B<e3><8b>Ħ<a1>Q<91><f7><ec>aI[pT^Y<fd>5^A5A<82><aa><f4>AJ<8c><a3><80>^
P<9e>^X^?<b5>ݻ"<9d>
Pattern not found: s\<95><9f><8b>^O^W^?<de><dc>|y<96><c7>8<e6><f3>3<be>휏˫t<f4>M*5<da>^D/^TX^R
^Q
line    7:
E492: Not an editor command: āU<e3>|`<b8>{<93>Z^G<ef><e5>L<e8><d0>^G<95>.H^U<93><e7>^D<c5>\˨v^
L^B<a8><82><a7>v]^DDe^W<b6><ff>p<b1>F<b2><f0>[<d2>^V2<c0>^Z<81>T^_]іK<cb><d2><c7>
line    8:
E492: Not an editor command: ܘa<e3>)<83><d5>^C<f6><a4>>^N^\)<8f>|^[^G]
line    9:
E14: Invalid address